{
    "title_types_set": {
        "": " ",
        "Science": "\u0cb5\u0cbf\u0c9c\u0ccd\u0c9e\u0cbe\u0ca8",
        "Everyday speech": "\u0ca6\u0cc8\u0ca8\u0c82\u0ca6\u0cbf\u0ca8 \u0cad\u0cbe\u0cb7\u0ca3",
        "Colloquial speech": "\u0c86\u0ca1\u0cc1\u0cae\u0cbe\u0ca4\u0cbf\u0ca8 \u0cae\u0cbe\u0ca4\u0cc1",
        "Dialect": "\u0c89\u0caa\u0cad\u0cbe\u0cb7\u0cc6",
        "Professional jargon": "\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caa\u0cb0 \u0caa\u0cb0\u0cbf\u0cad\u0cbe\u0cb7\u0cc6",
        "Sociolect": "\u0cb8\u0cbe\u0cae\u0cbe\u0c9c\u0cbf\u0c95 \u0c86\u0caf\u0ccd\u0c95\u0cc6"
    }
}